SoDB.h(3)

NAME
SoDB.h

SYNOPSIS

#include <Inventor/SbBasic.h>
#include <Inventor/SbString.h>
#include <Inventor/SoType.h>
#include <Inventor/sensors/SoSensorManager.h>

  Classes
class SoDB
The SoDB class keeps track of internal global data.

  Typedefs
typedef void SoDBHeaderCB(void *data, SoInput *input)

Typedef Documentation

  void SoDBHeaderCB
The type definition for the pre and post callback functions that may be specified for user defined headers. Note that for all internally defined headers callback functions are not used.

Author

Generated automatically by Doxygen for Coin from the source code.